package com.tomas.lps_asi.lib;

public class User extends SpinObject {
    private String id;
    private String name;
    private String password;
    private String department;
    private String role;
    private String status;

    public User(String id, String name, String password, String department, String role, String status) {
        this.id = id;
        this.name = name;
        this.password = password;
        this.department = department;
        this.role = role;
        this.status = status;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getPassword() {
        return password;
    }

    public String getDepartment() {
        return department;
    }

    public String getRole() {
        return role;
    }

    public String getStatus() {
        return status;
    }
}
